@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
}


.textbox {
	padding: 5px;
	width: 250px;
	border: solid 2px #CCC;
	background-color: #f5f7f9;
	color: #222a62;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 100;
	font-size: 14px;
}


.message {
	padding: 5px;
	width: 90%;
	border: solid 2px #CCC;
	background-color: #f5f7f9;
	color: #222a62;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 100;
	font-size: 14px;
}


.formlabels {
	color: #222a62;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
}


.submitbutton {
	height: auto;
	width: auto;
	padding: 5px;
	border: solid 4px #201835;
	font-family: 'Fjalla One', sans-serif;
	color: #fff;
	background-color: #473077;
	font-size: 16px;
	text-decoration: none;
	border-radius: 10px;
	
}
.submitbutton:visited {
	text-decoration: none;
}
.submitbutton:hover {
	border: solid 4px #201835;
	background-color:#604a8e;
	text-decoration: none;
	cursor:pointer;
}
.submitbutton:focus {
	text-decoration: none;
}
.submitbutton:active {
	text-decoration: none;
}
